/* CSS Document */

html,div,span,applet,object,iframe,blockquote,a,abbr,acronym,address,big,cite,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,sub,sub2,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{
	background:transparent;
	border:0;
	font-size:100%;
	margin:0;
	outline:0;
	padding:0;
	vertical-align:middle
}body{font:normal 13px/1 Arial,Helvetica,Garuda,sans-serif;margin:0;padding:0}h1,h2,h3,h4,h5,h6,ul,li,em,strong,pre{font-size:100%;font-style:normal;font-weight:400;line-height:inherit;margin:0;padding:0}
p{
	text-align:right;
	direction:rtl;
	font-size:100%;
	font-style:normal;
	font-weight:400;
	line-height:inherit;
	padding:0;
	padding-right: 2px;
}

ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:''}table{border-collapse:collapse;border-spacing:0;font-size:inherit}form{
	display:block;
	float: right;
}xmp{padding:15px}cite,em,dfn{font-style:italic}strong,b{font-weight:700}sup{bottom:.3em;position:relative;vertical-align:super}sub,sub2{bottom:-.2em;position:relative;vertical-align:sub}li,dd,blockquote{margin-left:1em}code,kbd,samp,pre,tt,var,textarea{font-family:Consolas,"Lucida Console","Courier New",Courier,mono-space;font-size:100%}del{text-decoration:line-through}ins,dfn{border-bottom:1px solid #ccc}small,sup,sub,sub2{font-size:85%}abbr,acronym{border-bottom-style:dotted;border-bottom-width:1px;text-transform:uppercase}a,a:link,a:visited,a:hover,a:active{text-decoration:none}label,button{cursor:pointer}.left{float:left}.right{float:right}.center{text-align:center}.clear{clear:both}.hidden{display:none!important;visibility:hidden}img.left{margin-bottom:5px;margin-right:8px}img.right{margin-bottom:5px;margin-left:8px}pre,blockquote,ul,ol,dl,address,p{
	margin:0
0 1em;
}a abbr,a acronym,fieldset{border:medium none}a img,img{border:0;text-decoration:none}body{
	font:12px/1.4 Arial, sans-serif;
	background:transparent url("../images/Bg.jpg") no-repeat 50% 0;
	color:#474747
}body,#SlideShow-Images{background-color:#1D343E}#Top{height:64px;background:transparent url("../images/topMenu-Repeat.png") repeat-x 0 0}#TopContainer{height:54px;width:974px;margin:0
auto;background:transparent url("../images/topMenu-Middle.png") no-repeat 50% 0}#MainMenu{
	float:right
}#LogoHeader{
	display:block;
	width:750px;
	height:165px;
	margin:0
auto;
	position:relative;
	z-index:98
}


#LogoHeader2{
	display: block;
	width:750px;
	height:10px;
	margin:0 auto;
	position:relative;
	z-index:98;
}


#LogoHeader.logoMedium{
	width:750px;
	height:128px;
	margin-bottom: -83px;
	background:transparent url("../images/Banner.png") no-repeat 0 0
}#SlideShow{width:990px;margin: -103px auto 0;position:relative}#SlideShow-Top,#SlideShow-Middle,#SlideShow-Bottom{position:relative;z-index:95}#SlideShow-Top{height:19px;background:transparent url("../images/SS-TopBorder.png") no-repeat 0 0}#SlideShow-Middle{
	height:314px;
	background:transparent url("../images/SS-Repeat.png") repeat-y 0 0
}#SlideShow-Bottom{height:19px;background:transparent url("../images/SS-BottomBorder.png") no-repeat 0 0}#SlideShow-Shadow{height:93px;margin: -65px 0 18px;background:transparent url("../images/SS-CastShadow.png") no-repeat 50% 0}#SlideShow-Images{
	width:974px;
	height:335px;
	overflow:hidden;
	top:8px;
	left:8px;
	position:absolute;
	z-index:1
}.shortSS #SlideShow-Middle{height:214px}.shortSS #SlideShow-Images{height:235px}.shortSS#SlideShow-Shadow{margin-bottom:0}#SlideShow-Controls{width:972px;height:37px;background:transparent url('../images/SS-OverlayControls.png') repeat 0 0;top:9px;left:9px;position:absolute;z-index:96}#SlidePager{position:relative;top:10px;left:9px;float:left}#SlidePager a, #SlidePager a:visited{float:left;width:17px;height:17px;margin:0
1px;overflow:hidden;background:transparent url("../images/SS-Paging.png") no-repeat 0 0;text-decoration:none;text-indent: -1234px}#SlidePager a:hover{background-position:0 -17px}#SlidePager
a.activeSlide{background-position:0 -34px}#SlideNextPrev{position:relative;top:5px;right:8px;float:right;width:60px}#SlideNextPrev a, #SlideNextPrev a:visited{float:right;width:28px;height:28px;margin:0
1px;overflow:hidden;text-decoration:none;text-indent: -1234px}a.slideNext{background:transparent url("../images/SS-ButtonNext.png") no-repeat 0 0}a.slidePrev{background:transparent url("../images/SS-ButtonPrev.png") no-repeat 0 0}a.slideNext:hover{background-position:0 -27px}a.slidePrev:hover{background-position:0 -27px}#SlideShow .ssOverlay-1{width:320px;height:385px;background:#000;opacity: .5;position:absolute;top:0;left:50px}#SlideShow .ssOverlay-1
.ssOverlayText{padding:95px
50px 0;color:#ccc}#SlideShow .ssOverlay-1 .ssOverlayText
h3{color:#fff}#SlideShow .ssOverlay-2{width:974px;background:#000;opacity: .7;position:absolute;bottom:35px;left:0}#SlideShow .ssOverlay-2
.ssOverlayText{padding:22px
0 20px;color:#ccc}#SlideShow .ssOverlay-2 .ssOverlayText
h3{color:#fff;text-align:center;margin-bottom:0}#PageTop,#PageWrapper,#FooterWrapper{margin:0
auto}#PageTop{
	width:990px;
	height:15px;
	background:transparent url("../images/pageOverlay-Top.png") no-repeat 0 0;
	margin-top: 20px;
}.alternate
#PageTop{display:none}#PageWrapper{width:974px;padding:0
8px;background:transparent url("../images/Page-Bg.png") repeat-y 0 0}.alternate
#PageWrapper{width:auto;padding:0;background:0}#PageOverlay{
	background:transparent url("../images/pageOverlay-Repeat.jpg") repeat-y 50% 0;
	position:relative
}#PageOverlayContent{background:transparent url("../images/pageOverlay-Middle.jpg") no-repeat 50% 0}
#PageOverlayContent2{
	background:transparent url("../images/pageOverlay-Middle.jpg") no-repeat 50% 0
}

.alternate
#PageOverlay{background:transparent url("../images/pageOverlay-FullRepeat.png") repeat-x 50% 0}.alternate
#PageOverlayContent{background-image:url("../images/pageOverlay-FullMiddle.png");padding-top:14px;margin-top:1px}#Showcase{border:1px
solid #44646F;border-bottom:0;background:#132229 url("../images/showcase-BgRepeat.jpg") repeat-x 0 0}#ShowcaseContent{background:transparent url("../images/showcase-Bg.jpg") no-repeat 50% 0;padding:20px
0 15px}#MainPage{
	border:1px
solid #fff;
	background-color: #F7FAFA;
}#MainPageContent{padding:3em
0}#FooterWrapper{width:974px;height:65px;padding:0
8px;margin-bottom:1em;background:transparent url("../images/Footer-Bg.png") no-repeat 0 0}#FooterContent{padding:18px
0 9px}.alternate
#FooterWrapper{background:#132229 url("../images/showcase-BgRepeat.jpg") repeat-x 0 0;margin-bottom:0;width:auto;height:60px}.alternate
#FooterContent{background:transparent url("../images/showcase-Bg.jpg") no-repeat 50% 0}#FeaturedContent{padding:20px
0 0}.featuredItems
ul{margin:0;padding:0}.featuredItems ul
li{margin:0;padding:0;background:none;float:left}.featuredItems ul li
.imgSmall{float:none}#FeaturedContent .jcarousel-clip-horizontal{width:936px;margin:0
0 0 17px}#FeaturedContent .jcarousel-item{width:162px}#FeaturedContent .jcarousel-item-horizontal{margin:0
13px}#FeaturedPrev,#FeaturedNext{display:block;width:31px;height:31px;overflow:hidden;text-indent: -1234px}#FeaturedPrev{background:transparent url("../images/Featured-ButtonPrev.png") no-repeat 0 0;position:absolute;left: -12px;top:59px}#FeaturedNext{background:transparent url("../images/Featured-ButtonNext.png") no-repeat 0 0;position:absolute;right: -12px;top:59px}a#FeaturedPrev:hover{background-position:0 -31px}a#FeaturedNext:hover{background-position:0 -31px}.featuredItems
.featuredTitle{text-align:center;margin:0.6em 0 0.8em}.featuredProducts .featuredItems
.featuredTitle{margin:0
0 0.2em;text-align:left}#FeaturedContent.featuredProducts{padding:0
0 1em}a,a:link,a:visited{color:#17607A;text-decoration:none}a:hover,a:active{color:#119ca6;text-decoration:none}a.boxLink,a.boxLink:link,a.boxLink:visited{padding:2px
6px 3px;color:#fff;background-color:#17607A}a.boxLink:hover,a.boxLink:active{background-color:#119ca6}
#MainMenu{text-transform:uppercase}
#MainMenu a:link, #MainMenu a:visited{color:#DEEEEE}#MainMenu a:hover, #MainMenu a:active{color:#46BDDB}
ul#MegaMenu li a{
	font-size:1.3em
}
ul#MegaMenu .sub ul li, ul#MegaMenu .sub2 ul li{
	color:#fff
}ul#MegaMenu .sub ul li a:link,ul#MegaMenu .sub2 ul li a:link, ul#MegaMenu .sub ul li a:visited, ul#MegaMenu .sub2 ul li a:visited{color:#46BDDB}ul#MegaMenu .sub ul li a:hover, ul#MegaMenu .sub2 ul li a:hover, ul#MegaMenu .sub ul li a:active, ul#MegaMenu .sub2 ul li a:active{color:#C6ECEC}ul#MegaMenu .sub ul li
h2, ul#MegaMenu .sub2 ul li
h2, ul#MegaMenu .sub ul li
h5{
	font-size:1.3em;
	font-weight:normal;
	margin-bottom:0.2em;
	text-align: right;
}

ul#MegaMenu .sub ul li h2 a:link, ul#MegaMenu .sub ul li h5 a:link, ul#MegaMenu .sub2 ul li h2 a:link, ul#MegaMenu .sub ul li h2 a:visited, ul#MegaMenu .sub2 ul li h2 a:visited, ul#MegaMenu .sub ul li h5 a:visited{color:#fff}
ul#MegaMenu .sub ul li h2 a:hover, ul#MegaMenu .sub2 ul li h2 a:hover, ul#MegaMenu .sub ul li h5 a:hover, ul#MegaMenu .sub ul li h2 a:active, ul#MegaMenu .sub2 ul li h2 a:active, ul#MegaMenu .sub ul li h5 a:active{
	color:#C6ECEC;
}#MainMenu .sf-menu li li a:link, #MainMenu .sf-menu li li a:visited{color:#D0CED5}
#MainMenu .sf-menu li li:hover, #MainMenu .sf-menu li li.sfHover, #MainMenu .sf-menu li li a:focus,
#MainMenu .sf-menu li li a:hover, #MainMenu .sf-menu li li a:active{background:#3E3C44;color:#fff}
#FooterMenu{
	text-transform:uppercase;
	float: right;
}#FooterMenu
li{margin:0
18px 0 0}#FooterContent a:link, #FooterContent a:visited{color:#DEEEEE}#FooterContent a:hover, #FooterContent a:active{color:#119ca6}#Showcase a:link, #Showcase a:visited,
#PageOverlay a:link, #PageOverlay a:visited{color:#AEB5B7;text-decoration:none}#Showcase a:hover, #Showcase a:active,
#PageOverlay a:hover, #PageOverlay a:active{color:#fff;text-decoration:none}h1,h2,h3,h4,h5,h6,.headline,.title,#fancybox-title-main{
	direction:rtl;
	font-family:Arial, Helvetica, Garuda, sans-serif;
	font-weight:normal;
	line-height:1.15;
	margin:0
0 0.5em;
	padding:0
0 0.2em;
	color:#132128
}h1{font-size:2.34em}h2{font-size:2em}h3{font-size:1.66em;margin-bottom:0.5em}h4{
	font-size:18px;
	margin-bottom:0.5em;
	border-bottom:none;
	font-weight: bold;
}h5{font-size:1.17em;font-weight:bold;margin-bottom:0.5em;border-bottom:none}h6{font-size:1em;font-weight:lighter;text-transform:uppercase;margin-bottom:0.5em;border-bottom:none}.title{
	margin-bottom:0;
	padding-top: 10px;
	text-align: center;
}.pageTitle{font-size:3em;margin:0;padding:64px
0 11px}.pageTagLine{margin:0;padding:0}.headline{color:#000}h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong, .headline
strong{font-weight:bold;color:#119CA6}h1 .subTitle, h2 .subTitle, h3 .subTitle, h4 .subTitle, h5 .subTitle, h6 .subTitle, .headline .subTitle, .title
.subTitle{display:block;color:#999;font-size:0.65em;margin:0}.pageTitle, #Showcase h1, #Showcase h2, #Showcase h3, #Showcase h4, #Showcase h5, #Showcase h6,
#PageOverlay h1, #PageOverlay h2, #PageOverlay h3, #PageOverlay h4, #PageOverlay h5, #PageOverlay h6,
#MainMenu h1, #MainMenu h2, #MainMenu h3, #MainMenu h4, #MainMenu h5, #MainMenu
h6{color:#fff}span#fancybox-title-main{font-size:1.35em;margin:0;padding:10px 8px;height:55px}blockquote{margin:0
0 18px 4px;padding:0
16px;font-style:italic;border-left:5px solid #bbb}pre{font:normal 13px/18px Consolas, "Courier New", Courier, monospace;background:#E8EBEC url("../images/pre-bg.gif") repeat 0 0;padding:18px
5px;border:1px
dotted #bbb;color:#333}
code{
padding:1px 3px;
background-image:none;
font-size:75%;
vertical-align:bottom;
}
sup{bottom:0.1em}.impact{font-size:1.17em;line-height:1.5;color:#444}.noMargin{margin:0}.callout{
	font:normal 18px/1.33 Arial,Helvetica,Garuda,sans-serif;
	color:#000;
	background:#EEF1F1;
	border:1px
solid #D4D7D7;
	border-width:1px 0;
	padding:24px;
	margin-bottom:1em
}.callout
p{
	margin-bottom:0.5em;
	font-size: 12px;
	font-weight: bold;
}.callout
cite{font-size:14px;font-style:italic;color:#747474}#Showcase{
	color:#AEB5B7;
	float: left;
	width: 99.8%;
}
.copyright{
color:#AEB5B7;
float:left;
}

#PageOverlay{
	color:#BDDDE1;
}ul,ol{margin:0
0 20px 5px}ol{padding-left:2em}ul ul, ol ol, ul ol, ol
ul{margin-top:8px}ul li, ol
li{line-height:1.3em;padding:3px
5px}ul
li{padding-left:15px}ol
li{list-style-type:decimal;list-style-position:outside}ul
li{background:transparent url("../images/bullets/circle_gray_light.gif") no-repeat 0 .6em}ul.bullet-black
li{background:transparent url("../images/bullets/dot_black.gif") no-repeat 0 .6em}ul.bullet-gray
li{background:transparent url("../images/bullets/dot_gray.gif") no-repeat 0 .6em}ul.bullet-silver
li{background:transparent url("../images/bullets/dot_gray_light.gif") no-repeat 0 .6em}ul.bullet-blue
li{background:transparent url("../images/bullets/dot_blue.gif") no-repeat 0 .6em}ul.bullet-green
li{background:transparent url("../images/bullets/dot_green.gif") no-repeat 0 .6em}ul.bullet-orange
li{background:transparent url("../images/bullets/dot_orange.gif") no-repeat 0 .6em}ul.bullet-red
li{background:transparent url("../images/bullets/dot_red.gif") no-repeat 0 .6em}ul.bullet-disc-black
li{background:transparent url("../images/bullets/circle_black.gif") no-repeat 0 .6em}ul.bullet-disc-gray
li{background:transparent url("../images/bullets/circle_gray.gif") no-repeat 0 .6em}ul.bullet-disc-silver
li{
	text-align: right;
	direction:rtl;
	background-color: transparent;
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0 0.6em;
}
ul.bullet-disc-blue li{background:transparent url("../images/bullets/circle_blue.gif") no-repeat 0 .6em}ul.bullet-disc-green
li{background:transparent url("../images/bullets/circle_green.gif") no-repeat 0 .6em}ul.bullet-disc-orange
li{background:transparent url("../images/bullets/circle_orange.gif") no-repeat 0 .6em}ul.bullet-disc-red
li{background:transparent url("../images/bullets/circle_red.gif") no-repeat 0 .6em}ul.bullet-check
li{background:transparent url("../images/bullets/check.gif") no-repeat 0 .2em;padding-left:20px}ol.number-pad{padding:3px
5px 5px 22px;border-left:1px solid #E9E9E9;background:#fff url("../images/bullets/ordered-background.gif") repeat-y 0 0}ol.number-pad ol, ol.number-pad
ul{background:none;margin-left:18px}ol.number-pad
li{padding-left:10px;border-bottom:1px dotted #D6D6D6}ul.post-list{margin-left:0}ul.post-list
li{margin:0
0 0.5em;padding:0;background:none;border-bottom:1px dotted #D6D6D6;font-size:90%;line-height:1.45em;clear:left}ul.post-list li
.img{margin:0
8px 8px 0}ul.post-list li
img{float:left;border:1px
solid #7D7F80}ul.post-list li
p{padding:1.9em 0 0}ul.post-list li
a{float:left;display:block;font-weight:bold}ul.horizList{margin:0
0 1em}ul.horizList
li{display:inline;margin:0;padding:0;background:none}ul.socialLinks
li{
	margin-right:10px;
	margin-bottom: 5px;
	font-size: 17px;
}ul.sideNav{margin-left:0}ul.sideNav
li{
	margin-left:0;
	padding:7px
0;
	font-size:16px;
	background:transparent url("../images/hr-Small.gif") repeat-x 0 100%
}ul.sideNav li
ul{margin-left:1.5em}ul.sideNav li
a{display:block;padding:0
0 0 18px;background:transparent url("../images/bullets/bullet-nav.gif") no-repeat -1px 3px}
ul.sideNav li a:link, ul.sideNav li a:visited{color:#999}ul.sideNav li a:hover, ul.sideNav li a:active{
	color:#132128;
	font-size: 16px;
}ul.sideNav li.currentPage a:link, ul.sideNav li.currentPage a:visited{color:#555}input,textarea{color:#334;font-family:inherit;font-size:1.1em}textarea,.textInput{width:175px;margin:0
0 0.5em;padding:5px;outline:none;background:#EFF0F1;border:2px
solid #E1E2E3}.textInput.inputFocus{border-color:#CECFD0}label.overlabel{color:#B3B4B4;font-size:1.2em;line-height:1.6em;display:none}#SearchWrapper{
	float:left
}#Search{background:transparent url("../images/SearchBg.gif") no-repeat 0 0;cursor:text;height:28px;margin:13px
0 0;overflow:hidden;width:205px}#SearchWrapper
.searchHover{background-position:0 -28px}#SearchWrapper
.searchActive{background-position:0 -56px;cursor:pointer}#SearchInput{background:transparent;border:0;float:left;font-size:12px;height:16px;margin:2px
0 0;padding:3px
0 3px 8px;width:163px;color:#fff}#SearchSubmit{background:transparent;border:0;cursor:pointer;display:none;float:left;height:25px;margin:1px
0 0;padding:0;width:31px}.hr{clear:both;padding:0;margin:0
0 1em;height:4px;background:transparent url("../images/hr-Large.gif") repeat-x 0 0}.hr-small{clear:both;padding:0;margin:0
0 0.5em;height:2px;background:transparent url("../images/hr-Small.gif") repeat-x 0 0}.imgFrame{display:block}.imgSmall,.imgMedium,.imgLarge,.imgTall{overflow:hidden;position:relative;display:block;float:left;margin-right:1.75em}.imgSmall .imgFrame, .imgMedium .imgFrame, .imgLarge .imgFrame, .imgTall
.imgFrame{position:absolute;top:0;left:0}.imgSmall img, .imgMedium img, .imgLarge img, .imgTall
img{position:absolute;top:6px;left:1px}.imgSmall.right,.imgMedium.right,.imgLarge.right,.imgTall.right{float:right;margin-left:1.75em;margin-right:0}a.imgSmall,a.imgMedium,a.imgLarge,a.imgTall{cursor:pointer}.imgSmall, .imgSmall
.imgFrame{width:162px;height:121px}.imgSmall
.imgFrame{background:transparent url("../images/imgSmall-Frame.png") no-repeat 0 0}.imgSmall
img{top:5px}.imgMedium, .imgMedium
.imgFrame{
	width:252px;
	height:178px
}.imgMedium
.imgFrame{background:transparent url("../images/imgMedium-Frame.png") no-repeat 0 0}.imgLarge, .imgLarge
.imgFrame{
	width:595px;
	height:595px
}.imgLarge
.imgFrame{background:transparent url("../images/imgLarge-Frame.png") no-repeat 0 0}.imgTall, .imgTall
.imgFrame{width:182px;height:253px}.imgTall
.imgFrame{background:transparent url("../images/imgTall-Frame.png") no-repeat 0 0}.imgOverlay{width:250px;height:160px;position:absolute;top:7px;left:2px;background:transparent url("../images/imgOverlay-Zoom.png") no-repeat right bottom}.imgOverlay.symbolPlay{background-image:url("../images/imgOverlay-Play.png")}.imgOverlay.symbolDoc{background-image:url("../images/imgOverlay-Post.png")}.imgSmall
.imgOverlay{width:160px;height:108px;top:6px}.imgLarge
.imgOverlay{width:593px;height:199px}.imgTall
.imgOverlay{width:180px;height:235px}.pageIcon{
	position:absolute;
	top:-10px;
	right:0px;
	z-index:1;
}.pagination{display:block;margin-top:1em;margin-bottom:2em}.pagination
a{text-align:center;padding:3px
8px;margin:0
2px;border:1px
solid #D3D3D3;background:#fff}.pagination
a.current{border-color:#BCBCBC;background:#D8D9DA;color:#fff;font-weight:bold}.contentArea{
	padding:0;
	width:914px;
	margin:0
auto;
	position:relative
}
.one_fourth,.one_third,.two_third,.half_page{
float:left;margin:0 43px 0 0}

.one_third2{
	float:right;
	margin:0 43px 0 0;
	text-align:right;
	display: block;
	width: 260px;
	height:220px;
}
.one_fourth{width:196px}
.one_third{width:276px}

.two_third{
	width:595px;
}

.two_third2{
	width:914px;
	float:right;
	text-align:right;
	direction:rtl;
}

.half_page{width:435px}.last{
	margin-right:0;
	float: right;
}.sidebar{background:transparent url("../images/subMenu-leftRepeat.gif") repeat-y 0 0;margin:0
0 0.5em}.sidebarBox-1{background:transparent url("../images/subMenu-leftTop.gif") no-repeat 0 0;padding:15px
0 0}.sidebarBox-2{background:transparent url("../images/subMenu-leftBottom.gif") no-repeat 0 100%;padding:0
25px 15px 0;min-height:100px}.last
.sidebar{background-image:url("../images/subMenu-repeat.gif");background-position:100% 0}.last .sidebarBox-1{background-image:url("../images/subMenu-top.gif");background-position:100% 0}.last .sidebarBox-2{
	background-image:url("../images/subMenu-bottom.gif");
	background-position:100% 100%;
	padding:0
0 15px 25px;
	text-align: right;
}.breadcrumbs{color:#999;font-size:11px;margin: -27px 0 30px;padding:0
0 8px;background:transparent url("../images/hr-Small.gif") repeat-x 0 100%}.breadcrumbs a:link, .breadcrumbs a:visited{color:#999}.breadcrumbs a:hover, .breadcrumbs a:active{color:#333}button{position:relative;cursor:pointer;overflow:visible}button.btn{border:0;outline:none;margin-left: -6px;margin-right:5px;padding:0
20px 0 0;font-size:1em;text-align:center;background:transparent url("../images/button-sprite.gif") no-repeat right -92px}button.btn
span{position:relative;display:block;white-space:nowrap;padding:13px
0 0 21px;height:25px;color:#747474;line-height:1;background:transparent url("../images/button-sprite.gif") no-repeat left top}button.btn:hover,button.btnHover{background-position:right -138px}button.btn:hover span, button.btnHover
span{background-position:0 -46px;color:#434747;text-shadow:#E8F0F0 1px 1px 0px}.darkBg button.btn, .darkBg button.btn span,
#Footer button.btn, #Footer button.btn span,
#Showcase button.btn, #Showcase button.btn
span{background-image:url("../images/button-sprite-dark.gif")}.blogPost{margin:0
0 3em}.postTitle{margin-top:0.5em;background:transparent url("../images/hr-Small.gif") repeat-x 0 100%}.blogPostInfo{font-size:10px;letter-spacing:1px;text-transform:uppercase;color:#999;margin:0
1px;padding:5px
3px 0;background:transparent url("../images/hr-Small.gif") repeat-x 0 0}.postComments{float:right}.pageTagLine
.blogPostInfo{background:none;padding:0;margin:0}.pageTagLine
.postComments{margin:0
153px 0}.portfolioArea{
	float: left;
	margin-top: 20px;
	margin-left: -60px;
	padding-left: -60px;
	width: 70%;
}.portfolioItem{float:left;margin:0
0 22px 65px;width:255px}.portfolioItem .item-preview{margin:0
0 8px}.portfolioItem h4, .portfolioItem
p{margin:0
0 .65em;padding:0}.portfolioItem
p{
	height:60px;
	overflow:hidden
}
.portfolioDescription{
	clear:left;
	overflow:hidden;
	height:50px;
	margin:0
0 8px 0;
	padding:0
1px
}

.portfolioDescription p{
font-size:14px;
font-weight:bold;
}

.portfolioArea.portfolioStyle-2{margin-left: -22px}
.portfolioArea .imgTall{float:left}
.portfolioStyle-2 .portfolioItem{float:left;margin:0 0 22px 33px;width:430px}
.portfolioStyle-2 .portfolioItem p{height:auto;margin-bottom:2em;}
.portfolioStyle-2 .portfolioDescription{clear:none;overflow:hidden;height:240px;width:225px;margin:6px 0 8px 20px;padding:0 1px;float:left}

#CommentForm fieldset
legend{display:none}#CommentForm
div{margin-bottom:1.5em}#CommentForm .textInput,
#CommentForm
textarea{width:400px;margin:0}#CommentForm
textarea{height:150px}#CommentForm input.error, #CommentForm
textarea.error{background-color:#ffc;border-color:#EF7E58}#CommentForm
label.error{display:block;color:#f33;font:bold 10px Verdana, Arial, Helvetica, Garuda, sans-serif;line-height:1em;margin:0.2em 0 -1.2em}.success{font-weight:bold;font-size:1.5em;margin:25px
0;padding:25px
0}.error{color:#f33;font-weight:bold;margin:10px
0}.faqs{margin:0;padding:0}.faqs
li{margin:0;padding:1em
0;background:transparent url("../images/hr-Small.gif") repeat-x 0 100%}.faqs li
h4{cursor:pointer;margin:0;padding:0}.faqs li
div{display:none;padding:1em
1em 0}table{border-collapse:collapse;border-spacing:0}#FeatureMatrix{padding:25px
0}#FeatureMatrix{
	font-size:14px;
	text-align: center;
}#FeatureMatrix th.matrixColumn, #FeatureMatrix td.matrixItem,#FeatureMatrix td.matrixOdd,#FeatureMatrix
td.matrixEven{
	background-color:#e4e4e4;
	border-color:#C6C6C6;
	border-style:solid;
	border-width:1px 1px 0;
	text-align:center;
	width: 30%;
}#FeatureMatrix
td.matrixItem{
	font-weight:normal;
}#FeatureMatrix
td.matrixEven{background-color:#F0EEF9}#FeatureMatrix
td.matrixOdd{background-color:#F9F9F9}#FeatureMatrix th
h6{font-size:14px;font-weight:bold;margin-top:11px;padding-bottom:3px}#FeatureMatrix
.matrixItem{
	padding:15px
0;
	width:400px
}#FeatureMatrix
td{
	width:100px
}#FeatureMatrix
td.checkMark{background:transparent url("../images/bullets/check.gif") no-repeat center center}#FeatureMatrix
td.last2{
	border-bottom:1px solid #C6C6C6;
	text-align: center;
	/* [disabled]width: 50%; */
}ul#MegaMenu{
	position:relative;
	float:left;
	width:100%;
	list-style:none;
	z-index:99;
	margin:0;
	padding:0;
}ul#MegaMenu
li{float:left;position:relative;background:none;margin:0;padding:0}ul#MegaMenu li
a{float:left;padding:18px
16px 19px 8px}ul#MegaMenu li a span.mm-arrow{background:transparent url(../images/mm-arrows.gif) no-repeat 0 0;width:12px;height:12px;position:absolute;top:22px;right:9px}ul#MegaMenu li a:hover span.mm-arrow{background-position:0 -38px}ul#MegaMenu li
.sub{
	position:absolute;
	top:54px;
	left:-225px;
	float:right;
	display:block;
	visibility:hidden;
	padding:0
}

.sub3{
	position:absolute;
	top:54px;
	left:-425px;
	float:right;
	display:block;
	visibility:hidden;
	padding:0
}


ul#MegaMenu li .sub2{
	position:absolute;
	top:54px;
	left:-25px;
	float:right;
	display:block;
	visibility:hidden;
	padding:0
}
ul#MegaMenu li
.row{
	float:right;
	width:100%;
	margin-bottom:10px
}ul#MegaMenu li .sub
ul, ul#MegaMenu li .sub2
ul{position:relative;list-style:none;width:150px;float:left;margin:0;padding:0}ul#MegaMenu .sub ul
li, ul#MegaMenu .sub2 ul
li, ul#MegaMenu .sub3 ul
li{
	width:100%;
	text-align: right;
	direction: rtl;
}ul#MegaMenu .sub ul li h2
a, ul#MegaMenu .sub2 ul li h2
a, ul#MegaMenu .sub3 ul li h2
a{background-image:none;margin:0;padding:0}ul#MegaMenu .sub ul li
a, ul#MegaMenu .sub2 ul li
a, ul#MegaMenu .sub3 ul li
a{
	float:right;
	text-indent:0;
	height:auto;
	display:block;
	text-decoration:none;
	padding:5px
5px 3px 20px;
	margin-right: 5px;
}ul#MegaMenu .sub ul li a:hover, ul#MegaMenu .sub2 ul li a:hover, ul#MegaMenu .sub3 ul li a:hover{
	background-position:4px -23px;
	width: 100%;
}.mm-sub-top,mm-sub2-top,mm-sub3-top,.mm-sub-tl,.mm-sub2-tl,.mm-sub3-tl,.mm-sub-tr,.mm-sub3-tr,.mm-sub2-tr,.mm-sub-tm,.mm-sub2-tm,.mm-sub3-tm{height:28px}.mm-sub-bottom,.mm-sub2-bottom,.mm-sub3-bottom{clear:both}.mm-sub-bottom,.mm-sub2-bottom,.mm-sub3-bottom,.mm-sub-bl,.mm-sub2-bl,.mm-sub3-bl,.mm-sub-br,.mm-sub2-br,.mm-sub3-br,.mm-sub-bm,.mm-sub2-bm,.mm-sub3-bm{height:33px}.mm-sub-tr,.mm-sub2-tr,.mm-sub3-tr{float:right;width:19px;background:transparent url(../images/MegaMenu-Sub-TR.png) no-repeat 0 0}.mm-sub-tl,.mm-sub2-tl,.mm-sub3-tl{float:left;width:19px;background:transparent url(../images/MegaMenu-Sub-TL.png) no-repeat 0 0}.mm-sub-tm,.mm-sub2-tm,.mm-sub3-tm{background:transparent url(../images/MegaMenu-Sub-TM.png) repeat-x 0 0;margin:0
19px}.mm-sub-br,.mm-sub2-br,.mm-sub3-br{float:right;width:19px;background:transparent url(../images/MegaMenu-Sub-BR.png) no-repeat 0 0}.mm-sub-bl,.mm-sub2-bl,.mm-sub3-bl{float:left;width:19px;background:transparent url(../images/MegaMenu-Sub-BL.png) no-repeat 0 0}.mm-sub-bm,.mm-sub2-bm,.mm-sub3-bm{background:transparent url(../images/MegaMenu-Sub-BM.png) repeat-x 0 0;margin:0
19px}.mm-sub-r,.mm-sub2-r,.mm-sub3-r{float:right;width:19px;background:transparent url(../images/MegaMenu-Sub-R.png) repeat-y 0 0}.mm-sub-l,.mm-sub2-l,.mm-sub3-l{float:left;width:19px;background:transparent url(../images/MegaMenu-Sub-L.png) repeat-y 0 0}.mm-sub-m,.mm-sub2-m,.mm-sub3-m{background:transparent url(../images/MegaMenu-Sub-Repeat.gif) repeat 0 0;margin:0
19px;padding:0
15px}#fancybox-loading{cursor:pointer;display:none;height:40px;left:50%;margin-left:-20px;margin-top:-20px;overflow:hidden;position:fixed;top:50%;width:40px;z-index:1104}* html #fancybox-loading{margin-top:0;position:absolute}#fancybox-loading
div{background-image:url(../images/fancybox/v1.3/fancybox.png);height:480px;left:0;position:absolute;top:0;width:40px}#fancybox-overlay{background:#000;bottom:0;display:none;left:0;position:fixed;right:0;top:0;z-index:1100}* html #fancybox-overlay{position:absolute;width:100%}#fancybox-tmp{border:0;display:none;margin:0;overflow:auto;padding:0}#fancybox-wrap{display:none;left:0;margin:0;padding:20px;position:absolute;top:0;z-index:1101}#fancybox-outer{background:#FFF;height:100%;position:relative;width:100%}#fancybox-inner{height:1px;left:0;margin:0;outline:none;overflow:hidden;padding:0;position:absolute;top:0;width:1px}#fancybox-hide-sel-frame{background:transparent;height:100%;left:0;position:absolute;top:0;width:100%}#fancybox-close{background:url(../images/fancybox/close.png) top left no-repeat;cursor:pointer;display:none;height:70px;position:fixed;right:0;top:0;width:70px;z-index:1103}#fancybox_error{color:#444;font:normal 12px/20px Arial;margin:0;padding:7px}#fancybox-content{height:auto;margin:0;padding:0;width:auto}#fancybox-img{border:none;height:100%;line-height:0;margin:0;outline:none;padding:0;vertical-align:top;width:100%}#fancybox-frame{border:none;display:block;height:100%;position:relative;width:100%}#fancybox-title{bottom:0;font-family:Arial;font-size:12px;left:0;margin-top:-6px;position:absolute;z-index:1102}.fancybox-title-inside{color:#333;padding:10px
0;text-align:center}.fancybox-title-outside{color:#FFF;font-weight:bold;padding-top:5px;text-align:center}.fancybox-title-over{color:#FFF;text-align:left}#fancybox-title-over{background-image:url(../images/fancybox/v1.3/fancy_title_over.png);display:block;padding:10px}#fancybox-title-wrap{display:inline-block}#fancybox-title-wrap
span{float:left;height:32px}#fancybox-title-left{background:transparent url(../images/fancybox/title_left.png) no-repeat 0 0;height:55px;padding:10px
0;width:30px}#fancybox-title-main{background:transparent url(../images/fancybox/title_main.png) repeat-x;color:#595959;height:55px;padding:10px
8px}#fancybox-title-right{background:transparent url(../images/fancybox/title_right.png) no-repeat 0 0;height:55px;padding:10px
0;width:30px}#fancybox-left,#fancybox-right{background-image:url(../images/fancybox/v1.3/blank.gif);bottom:0;cursor:pointer;display:none;height:100%;outline:none;position:absolute;width:35%;z-index:1102}#fancybox-left{left:0}#fancybox-right{right:0}#fancybox-left-ico,#fancybox-right-ico{cursor:pointer;display:block;height:100px;left:-9999px;margin-top:-50px;position:absolute;top:50%;width:38px;z-index:1102}#fancybox-left-ico{background:transparent url(../images/fancyBox-prev.png) no-repeat 0 0}#fancybox-right-ico{background:transparent url(../images/fancyBox-next.png) no-repeat 0 0}#fancybox-left:hover,#fancybox-right:hover{visibility:visible}#fancybox-left:hover
span{left:0px}#fancybox-right:hover
span{left:auto;right:0px}.fancy-bg{border:0;height:20px;margin:0;padding:0;position:absolute;width:20px;z-index:1001}#fancy-bg-n{background-image:url(../images/fancybox/v1.3/fancybox-x.png);left:0;top:-20px;width:100%}#fancy-bg-ne{background-image:url(../images/fancybox/v1.3/fancybox.png);background-position:-40px -162px;right:-20px;top:-20px}#fancy-bg-e{background-image:url(../images/fancybox/v1.3/fancybox-y.png);background-position:-20px 0;height:100%;right:-20px;top:0}#fancy-bg-se{background-image:url(../images/fancybox/v1.3/fancybox.png);background-position:-40px -182px;bottom:-20px;right:-20px}#fancy-bg-s{background-image:url(../images/fancybox/v1.3/fancybox-x.png);background-position:0 -20px;bottom:-20px;left:0;width:100%}#fancy-bg-sw{background-image:url(../images/fancybox/v1.3/fancybox.png);background-position:-40px -142px;bottom:-20px;left:-20px}#fancy-bg-w{background-image:url(../images/fancybox/v1.3/fancybox-y.png);height:100%;left:-20px;top:0}#fancy-bg-nw{background-image:url(../images/fancybox/v1.3/fancybox.png);background-position:-40px -122px;left:-20px;top:-20px}.ui-state-default, .ui-widget-content .ui-state-default{border:1px
solid #4A4A4A;color:#4A4A4A;font-weight:bold;outline-style:none;outline-width:medium}.ui-slider{position:relative;text-align:left}.ui-widget-content{background:#eee;border:1px
solid #ddd;color:#333}.ui-slider-horizontal .ui-slider-handle{background:transparent url("../images/content/skin-changer/skinSlider-Scrum.png") no-repeat 0 0;width:19px;height:21px;border:0;margin-left: -10px;top: -11px}.ui-slider-horizontal .ui-slider-handle.ui-state-hover, .ui-slider-horizontal .ui-slider-handle.ui-state-active{background-image:url("../images/content/skin-changer/skinSlider-ScrumHover.png")}.ui-slider .ui-slider-handle{cursor:default;position:absolute;z-index:2}.ui-slider-horizontal{height:2px;background:#151716;border-color:#3E4342}#SkinSlider .ui-state-hover, #SkinSlider .ui-state-active, #SkinSlider .ui-state-focus{border-color:#8A8A8A}#SkinPreviewWrapper{position:relative;height:170px;margin:0
0 1em}#SkinPreview{width:272px;height:134px;overflow:hidden}#SkinPreviewOverlay{width:276px;height:170px;position:absolute;top:0;z-index:29;background:transparent url("../images/content/skin-changer/skinSlider-Overlay.png") no-repeat 0 0}#SkinScreenShots{position:absolute;top:2px;left:2px}#SkinSlider{margin:0
0 0 35px;width:200px;z-index:30;position:absolute;bottom:16px}#SkinPreviewWrapper
h4{position:relative;z-index:30;text-align:center;top:19px;color:#ccc}#SkinPreviewWrapper
#SkinSliderHelpText{bottom:12px;color:#888;font-size:0.9em;position:absolute;text-align:center;width:273px;z-index:30}#Logo a img, #FooterLogo a
img{display:none}#Logo
a{width:265px;height:82px}#FooterLogo
a{display:block;width:207px;height:62px}.featuredItems{overflow:hidden}.featuredItems ul
li{float:left;width:162px;margin:0
13px}

.shortcut{
text-align:right; 
margin-top:-90px; 
float:right;
}

.shortcut_left{
text-align:left;
}
